/* service-section */
.service {
    padding: 40px 20px;
}

.service-head{
text-align: center;
}

.service-head h3 {
    font-weight: 600;
}

.service-content {
    display: flex;
    justify-content: center;
    padding: 20px;
    /* background: #ffd; */
}

.cercle {
    color: #ffd;
    width: 380px;
    height: 355px;
    margin-right: -35px;
    mix-blend-mode: multiply;
}

.c1 {
    padding: 16px 25px 60px 17px;
    border-radius: 26% 80% 73% 30% / 30% 30% 70% 70%;
    /* border-radius: 28% 58% 71% 23% / 32% 33% 70% 70%; */
    background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
}

.c2 {
    padding:25px 36px 60px 33px;
    border-radius: 85% 34% 44% 78% / 44% 38% 86% 51%;
    background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
}

.c3 {
    padding: 38px 32px 60px 52px;
    border-radius: 57% 43% 40% 60% / 71% 48% 52% 29%;
    background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
}

.pic {
    text-align: center;
    margin-bottom: 10px;
}

.pic img {
    width: 20%;
}

.read {
    text-align: center;
}

.read h4 {
    color: #f9975d;
    margin-bottom: 10px;
}

.drop {
    margin: 0px;
}

.button {
    display: inline-block;
    text-decoration: none;
    font-size: 25px;
    color: #1fe8b6;
    padding: 20px 50px;
    border: 3px solid #1fe8b6;
    position: relative;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.button::before,
.button::after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: inherit;
    transition: all .5s ease-in;
}

.button::before {
    top: -15px;
    left: -15px;
    border-width: 3px 0 0 3px;
}

.button::after {
    bottom: -15px;
    right: -15px;
    border-width: 0 3px 3px 0;
}

.button:hover::before,
.button:hover::after {
    width: calc(100% + 27px);
    height: calc(100% + 27px);
}


/*service edited*/
@media only screen and (max-width: 768px) {
    
}



@media only screen and (max-width: 320px) {
   
}